/*------------------------------------*\
    #NEWS-LIST
\*------------------------------------*/
/**
 * News list component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}news-list,
%#{$inuit-namespace}news-list {
    display: block;
}

.#{$inuit-namespace}news-list__date,
%#{$inuit-namespace}news-list__date {
    display: block;
    font-size: 75%;
}
